[package]
name = "main_app"
version = "0.1.0"
authors = ["Charles Hathaway <chathaway@logrit.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
crate-type = ["cdylib"]

[dependencies]
yew = { version = "0.13.0", features = ["web_sys"] }
wasm-bindgen = "0.2"
